foursquare.pants.rules

BUILD graph validate rules plugin for pants build

Installation

sudo pip3 install foursquare-pants-rules

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.1 2014-12-06    

Issues with this package?

Page last updated 2022-08-04 00:32:08 UTC